body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background:#FFFFFF url(images/bg.jpg) top repeat-x;
	margin:0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#243f60;
	font-size:18px;
	font-weight: bold;
	padding-top:35px;
	margin-top:0px;
	padding-bottom:10px;
	margin-bottom:0px;
	border-bottom:1px dotted #243f60;
}

h2 {
	font-family: Cambria, "Times New Roman", Times, serif;
	color:#be3081;
	font-size:20px;
	font-weight: normal;
	padding-top:15px;
	margin-top:0px;
	padding-bottom:20px;
	margin-bottom:0px;
}

p {
	padding-top:5px;
	padding-bottom:5px;
	margin-top:0px;
	margin-bottom:0px;
}
.clear {clear:both}
img {border:0px none;}
img a {border:0px none;}



/* header */
#header {width:790px; height:135px; vertical-align:top; background-color:#253F60;}
#header .logo {width:270px; float:left;}
#header .email {width:265px; float:right; font-size:18px; color:#FFFFFF; padding-top:48px;}

/* menu */
/* menu */

#menu {
  width:790px;  
  line-height:normal;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:normal;
  }
#menu ul {
  margin:0px;
  padding:0px;
  list-style:none;
  }
#menu li {
  float:left;
  margin:0px;
  margin-right:4px;
  }
#menu a {
  float:left;
  display:block;
  background:url(images/tab.jpg) no-repeat right top;
  padding:15px 0px 10px 18px;
  text-decoration:none;
  font-weight:normal;
  color:#FFFFFF;
  width:110px;
  text-align:left;
  line-height:13px;
  }

#menu a {float:none;}

#menu a:hover {
  color:#be3081;
  background-image:url(images/tab-on.jpg);
  }
#menu #current {
  
  }
#menu #current a {
  background-image:url(images/tab-on.jpg);
  color:#be3081;
  padding:15px 0px 10px 18px;
  }

/* pages */
.main-img {width:622px; height:235px; vertical-align:middle; font-size:40px; color:#000000; font-family:Geneva, Arial, Helvetica, sans-serif;}
.effic {width:308px; background: url(images/head-efficiency.jpg) left bottom no-repeat; height:31px; font-size:18px; color:#FFFFFF; font-weight:bold; padding-top:2px;}
.effic-body {width:286px; border-bottom:0px none; border-top:0px none; border-left:1px solid #253F60; border-right:1px solid #253F60; text-align:left; padding-right:20px;}
.effic-body ul {padding-top:5px; margin-top:0px; padding-left:17px; margin-left:0px; margin-bottom:0px; padding-bottom:0px;}
.effic-body li {border-bottom:1px dotted #999999; padding-bottom:10px; padding-top:0px; margin-top:10px; list-style-image:url(images/arrow-pink.jpg); padding-left:10px; margin-left:20px;}
.effic-body a {color:#be3081; font-weight:bold; text-decoration:none; padding-left:44px;}
.effic-bottom {width:308px; height:6px; background:url(images/bottom-efficiency.jpg) left top no-repeat;}

.emailmng {width:250px; vertical-align:top; padding-left:20px; padding-right:34px;}
.emailmng h2 {font-size:18px; color:#243f60; font-weight:bold; margin:0px; padding-top:5px; padding-bottom:5px; border-bottom:1px dotted #243f60;}
.emailmng h2 span {color:#be3081;}
.emailmng ul {padding-top:5px; margin-top:0px; padding-left:0px; margin-left:10px; margin-bottom:0px; padding-bottom:0px;}
.emailmng li {padding-bottom:5px; padding-top:0px; margin-top:10px;  padding-left:10px; margin-left:10px;}

.hints {width:133px; height:26px; background: url(images/head-hints.jpg) left bottom no-repeat; font-size:18px; color:#FFFFFF; font-weight:bold; padding-top:2px; text-align:left; padding-left:35px;}
.hints-body {
	width:140px;
	border-bottom:0px none;
	border-top:0px none;
	border-left:1px solid #253F60;
	border-right:1px solid #253F60;
	text-align:left;
	padding-right:15px;
	padding-left:11px;
	padding-top:5px;
}
.input {width:134px; height:22px; border:1px solid #999999; padding-top:3px; font-family:Arial, Helvetica, sans-serif; color:#666666; margin-bottom:5px;}
.form {color:#333333; padding-top:5px; padding-bottom:10px;}
.right-bottom {width:168px; height:6px; background: url(images/bg-hints-bottom.jpg) left top no-repeat;}
.bookings {width:153px; height:26px; background: url(images/head-bookings.jpg) left bottom no-repeat; font-size:18px; color:#FFFFFF; font-weight:bold; padding-top:2px; text-align:left; padding-left:15px;}
.bookings-body {width:163px; border-bottom:0px none; border-top:0px none; border-left:1px solid #253F60; border-right:1px solid #253F60; text-align:left; padding-right:0px; padding-left:3px; padding-top:5px; padding-bottom:5px; font-size:14px; font-weight:bold; color:#243f60;}
.bookings-body span {color:#be3081;}
.bookings-body a {color:#be3081; text-decoration:none;}
.bookings-body a:hover {color:#be3081; text-decoration: underline;}

.test-box {
	padding-top:10px;
	padding-left:2px;
	padding-right:2px;
	color:#243f60;
	padding-bottom:10px;
}


.testimonials {width:570px; vertical-align:top; padding-right:40px; padding-left:12px; color:#333333;}
.testimonials span {color:#223c5c; font-size:14px; font-weight:bold;}
.testimonials p {padding-top:3px;	padding-bottom:3px;	margin-top:0px;	margin-bottom:0px;}
.testimonials span.rose {color: #BE3082; font-size:18px;}

.articles {width:570px; vertical-align:top; padding-right:40px; padding-left:12px; color:#333333;}
.articles span {color:#223c5c; font-size:14px; font-weight:bold;}
.articles p {padding-top:3px;	padding-bottom:3px;	margin-top:0px;	margin-bottom:0px;}
.articles span.rose {color: #BE3082; font-size:18px;}
.articles h3 { color:#be3081; font-size:14px; font-weight:bold; margin:0px; padding-top:20px; padding-bottom:10px;}
.articles a {color:#be3081; font-weight:bold; text-decoration:none;}
.articles a:hover {color:#be3081; font-weight:bold; text-decoration: underline;}
.contact-datas {font-weight:bold; color:#243f60;}
.contacts {width:230px; height:22px; border:1px solid #CCCCCC; padding-top:3px; font-family:Arial, Helvetica, sans-serif; color:#666666;}
.enquiry {width:230px; height:180px; border:1px solid #CCCCCC; padding-top:3px; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:14px;}


.outcomes {width:570px; vertical-align:top; padding-right:40px; padding-left:12px; color:#333333;}
.outcomes span {color:#223c5c; font-size:14px; font-weight:bold;}
.outcomes p {padding-top:3px;	padding-bottom:3px;	margin-top:0px;	margin-bottom:0px;}
.outcomes span.rose {color: #BE3082; font-size:18px;}
.outpink {
	font-family: Cambria, "Times New Roman", Times, serif;
	color:#be3081;
	font-size:15px;
	font-weight: normal;
	padding-top:15px;
	margin-top:0px;
	padding-bottom:20px;
	margin-bottom:0px;
}
.outcomes ul {padding-top:5px; margin-top:0px; padding-left:0px; margin-left:0px; margin-bottom:0px; padding-bottom:0px;}
.outcomes li {padding-bottom:5px; padding-top:0px; margin-top:5px; list-style-image:url(images/arrow-pink.jpg); padding-left:10px; margin-left:20px;}
.outcomes a {color:#be3081; font-weight:bold; text-decoration:none;}
.outcomes a:hover {color:#be3081; font-weight:bold; text-decoration: underline;}

.topicsinclude {font-size:14px; color:#243f60; font-weight:bold; padding-bottom:5px; border-bottom:1px dotted #be3081; background:url(images/email.jpg) left no-repeat; padding-left:30px;}
.note {
	width:170px;
	font-family:Cambria, 'Times New Roman', Times, serif;
	color:#000000;
	font-size:15px;
	vertical-align:top;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/bg-note.jpg);
}
.note p {padding-left:15px; padding-right:15px; padding-top:30px;}


/* footer */
#footer {width:790px; height:45px; border-top:1px dotted #253E5C; font-size:10px; padding-top:10px; vertical-align:top;}

#footer .copy {width:163px; float:left; background:url(images/cubes.jpg) right no-repeat;}
#footer .copy a {text-decoration:none; color:#333333; font-weight:normal;}
#footer .copy a:hover {text-decoration: underline; color:#333333; font-weight:normal;}

#footer .links {width:500px; float:right; text-align:right; color:#666666;}
#footer .links a {text-decoration:none; color:#666666; font-weight:normal;}
#footer .links a:hover {text-decoration: underline; color:#666666; font-weight:normal;}
